#include "gestionrayon.h"
#include "ui_gestionrayon.h"
#include "ajouterrayon.h"
#include "afficherrayon.h"
#include "modifierrayon.h"
#include "supprimerrayon.h"

gestionrayon::gestionrayon(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestionrayon)
{
    ui->setupUi(this);
}

gestionrayon::~gestionrayon()
{
    delete ui;
}

void gestionrayon::on_pb_afficher_clicked()
{
    fr = new afficherrayon (this);
    fr->show();
}

void gestionrayon::on_pb_ajouter_clicked()
{
    ar = new ajouterrayon (this);
    ar->show();
}


void gestionrayon::on_pb_modifier_clicked()
{
    mr = new modifierrayon (this);
    mr->show();
}


void gestionrayon::on_pb_supprimer_clicked()
{
    sr = new supprimerrayon (this);
    sr->show();
}
